"use strict";
 
const budoExpress = require("budo-express");
 
budoExpress({
	port: 3000,
	expressApp: require("./src/server/app"),
	basePath: __dirname,
	entryFiles: "src/index.jsx",
	staticPath: "dist",
	bundlePath: "js/bundle.js",
	livereloadPattern: "**/*.{css,html,js,svg}",
	browserify: {
		extensions: [".jsx"],
		transform: [
			["babelify", {
				presets: ["@babel/preset-env", "@babel/preset-react"],
			}]
		]
	}
});
